@charset "UTF-8";
.nyBanner img{
  display: block;
  width: 100%;
  height: auto;
  min-height: 160px;
  object-fit: cover;
}
/*  */

main{
  padding: 0.5rem 0;
  position: relative;
}
.leftNav{
  width: 2.8rem;
  box-sizing: border-box;
  position: relative;
  animation: 0.8s ease .3s 1 normal backwards running fadeInLeft;
  z-index: 9;
}
.leftNav .erLm h2{
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.4rem;
  letter-spacing: 0em;
  color: #FFFFFF;
  background: url(../img/leftNavBg.png) no-repeat center;
  background-size: 100% 100%;
  position: relative;
  text-align: center;
  padding: 0.2rem 0;
  overflow: hidden;
}
.leftNav .erLm p.xl{
  display:none;
}
.leftNav ul{
  background: #ffffff;
  position: relative;
  padding: 0.15rem;
  box-sizing: border-box;
  box-shadow: 0 0 0.2rem 0 rgba(0,0,0,0.08);
  border-left: 4px solid transparent;
  box-sizing: border-box;
  width: 100%;
  padding-bottom: .2rem;
}
.leftNav ul::before{
  display: block;
  content: "";
  width: 4px;
  height: 100%;
  background: #0d325c;
  position: absolute;
  left: -4px;
  top: 0;
}
.leftNav ul>li {
  height: auto;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #efefef;
  z-index: 10;
  padding: 0.15rem 0;
}
.leftNav ul>li:last-of-type{
  border-bottom: none;
}
.leftNav ul>li>a{
  display: block;
  position: relative;
  font-size: 0.2rem;
  line-height: 0.3rem;
  letter-spacing: 0em;
  color: #333;
}
.leftNav ul>li>a:hover{
  color: #0d325c;
  font-weight: 700;
}
.leftNav ul>li.hover>a{
  color: #0d325c;
  font-weight: bold;
}
.leftNav ul>li.hover{
    border-bottom: 1px solid #0d325c;
}
.leftNav ul li.hover ol{
  background: #ffffff;
}
.leftNav ul li ol>li{
  margin-top:0.1rem;
}
.leftNav ul li ol>li a{
  display: block;
  font-size: 0.17rem;
  line-height: 0.24rem;
  letter-spacing: 0em;
  color: #666666;
  padding-left: 0.1rem;
  box-sizing: border-box;
}
.leftNav ul li ol>li a:hover{
  color: #0d325c;
  font-weight: bold;
}
.leftNav ul li ol>li a.hover{
  color: #0d325c;
  font-weight: bold;
}
.rightCon{
  width: calc(100% - 2.8rem);
  padding-left: 0.5rem;
  box-sizing: border-box;
  animation: 0.8s ease .3s 1 normal backwards running fadeInRight;
}
/* 当前位置 */
.dqwz{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid #efefef;
  position: relative;
}
.dqwz h2{
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.3rem;
  letter-spacing: 0em;
  color: #0d325c;
  position: relative;
  padding-left: 0.2rem;
}
.dqwz h2::before{
  display: block;
  content: "";
  width: 3px;
  height: 0.22rem;
  background: #0d325c;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 1px;
}
.dqwz p,.dqwz p a{
  font-size: 0.16rem;
  line-height: 0.26rem;
  text-align: left;
  letter-spacing: 0em;
  color: #8c8c8c;
}
.dqwz p{
  padding-left:0.32rem;
  background:url(../img/dqwzIcon.png) no-repeat left center;
  background-size: auto 0.2rem;
}
.dqwz p a:hover{
  color: #0d325c;
  font-weight: bold;
}
/* 单篇正文 */
.con_sub p,.con_sub span{
  font-family: Microsoft YaHei!important;
  font-size: 0.18rem!important;
  color: #333333;
  font-weight: normal;
  line-height: 0.32rem!important;
  letter-spacing: 0em;
}
.con_sub p{
  margin-bottom: 0.1rem;
  text-indent: 2em;
  text-align: justify;
}
/* 内容页 */
.content .bt{
  font-family: Microsoft YaHei!important;
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.36rem;
  text-align: center;
  letter-spacing: 0em;
  color: #333333;
  margin-top: 0.3rem;
}
.content .bt.about{
  margin-bottom: 0.2rem;
}
.content .xq{
  font-family: Microsoft YaHei;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.24rem;
  text-align: center;
  letter-spacing: 0em;
  color: #999999;
  padding: 0.13rem 0;
  background: rgba(0, 0, 0, 0.04);
  margin: 0.2rem 0;
}
.content .prevNext{
  padding-top: 0.3rem;
  margin-top: 0.3rem;
  border-top: 1px solid rgba(9,43,91,0.2);
}
.content .prevNext a{
  display: block;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.36rem;
  letter-spacing: 0em;
  color: #333333;
  margin-bottom: 0.1rem;
}
.content .prevNext a span{
  font-weight: 700;
  color: #0d325c;
}
.content .prevNext a:hover{
  color: #0d325c;
  font-weight:700;
}
/* 文字列表页 */
.txtList li{
    border-bottom: 1px solid #CFDAE7;
    position: relative;
}
.txtList li a{
    width: 100%;
    padding: 0.2rem 0;
    height: auto;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
}
.txtList li::before,.txtList li::after{
  display: block;
  content: "";
  width: 5px;
  height: 5px;
  background: #CFDAE7;
  position: absolute;
  left: 0;
  bottom: -3px;
  border-radius: 100%;
}
.txtList li::after{
  left: auto;
  right: 0;
}
.txtList li a .tit{
    width: 100%;
    box-sizing: border-box;
    font-size: 0.16rem;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.txtList li a .time{
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: rgba(102,102,102,0.6);
    padding-left: 0.2rem;
    background: url(../img/timeIcon1.png) no-repeat left center;
    margin-left: 8px;
}
.txtList li a::before{
    display: block;
    content: "";
    width: 0;
    height: calc(100% + 4px);
    background: #fff;
    box-shadow: 0px 0px 14px 0px rgba(23, 115, 190, 0.5);
    position: absolute;
    left: 50%;
    top: -2px;
    z-index: -1;
    border-bottom: 3px solid #0d325c;
    transition: none;
}
.txtList li a:hover::before{
    width: 100%;
    left: 0;
}
.txtList li a:hover{
    padding: 0.2rem 0.2rem;
}
.txtList li a:hover .tit{
    color: #0d325c;
    font-family: PFSC-Semibold;
}
.txtList li a:hover .time{
  color: #0d325c;
  background: url(../img/timeIcon2.png) no-repeat left center;
}
/* 图文列表页 */
.imgTxt li{
  margin-top: 0.4rem;
  position: relative;
  background: #f6faff;
  z-index: 1;
}
.imgTxt li:last-of-type{
  margin-bottom: 0;
}
.imgTxt li a{
  display: block;
  width: 100%;
  height: auto;
  padding: 0.2rem;
  padding-right: 0.4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  box-sizing: border-box;
}
.imgTxt li a .img{
  width: 2.54rem;
  min-width: 2.54rem;
  padding: 1.65rem 0 0;
}
.imgTxt li a .sx{
  width: 1px;
  height: 1rem;
  background: rgba(9,43,91,0.3);
  margin: 0 0.4rem;
}
.imgTxt li a .time p{
  font-size: 0.2rem;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #9B9B9B;
  text-align: center;
  white-space: nowrap;
}
.imgTxt li a .time p:nth-of-type(1){
  font-size: 0.34rem;
  color: #0d325c;
  line-height: 0.4rem;
  margin-bottom: 0.05rem;
}
.imgTxt li .con{
  padding-left: 0.4rem;
  width: 100%;
}
.imgTxt li.noImg .con{
  padding-left: 0;
}
.imgTxt li .con .tit{
  font-size: 0.2rem;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 0.6rem;
}
.imgTxt li .con .txt{
  font-size: 0.16rem;
  line-height: 0.28rem;
  color: #898989;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 0.56rem;
}
.imgTxt li .con .hx{
  width: 0.4rem;
  height: 3px;
  background: #0d325c;
  margin: 0.15rem 0;
}
.imgTxt li::before{
  display: block;
  content: "";
  width: 0;
  height: 2px;
  background: #0d325c;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  transition: all .8s;
}
.imgTxt li:hover::before{
  width: 100%;
}
.imgTxt li:hover{
  background: #FFFFFF;
  box-shadow: 0px 0px 0.15rem rgba(9,43,91,0.3);
}
.imgTxt li:hover .con .tit{
  font-weight: bold;
  color: #0d325c;
}
.imgTxt li:hover .time p{
  color: #0d325c;
}
/* 师资列表页 */
.teaList ul li{
    width: calc(20% - 0.2rem);
    float: left;
    box-sizing: border-box;
    margin-right: 0.25rem;
    margin-top: 0.25rem;
}
.teaList ul li:nth-of-type(5n){
  margin-right: 0;
}
.teaList ul{
    width: 100%;
}
.teaList li a{
    display: block;
    width: 100%;
    height: auto;
    background: #fff;
    padding: 0.1rem;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0 0 0.1rem 0 rgba(9,43,91,0.15);
}
.teaList li a .img{
    width: 100%;
    padding: 134.35% 0 0;
}
.teaList li a .con{
    background: rgba(255,255,255,0.8);
    position: absolute;
    left: 0.1rem;
    bottom: 0.1rem;
    width: calc(100% - 0.2rem);
    padding: 0.1rem;
    box-sizing: border-box;
}
.teaList li a .con .tit{
    font-size: 0.24rem;
    color: #333333;
    line-height: 1;
    text-align: center;
}
.teaList li a .con .txt{
    font-size: 0.16rem;
    color: #666666;
    line-height: 1;
    text-align: center;
    margin-top: 0.05rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.teaList li:hover a{
    background: #0d325c;
}
.teaList li:hover a .con{
    background: rgba(9,43,91,0.5);
}
.teaList li:hover a .tit,.teaList li:hover a .txt{
    color: #fff;
}
.teaList li:hover a{
    transform: translateY(-0.1rem);
}
/* 图片列表页 */
.teaList.imgList ul li{
    width: calc(33.333% - 0.2rem);
    float: left;
    box-sizing: border-box;
    margin-right: 0.3rem;
    margin-top: 0.3rem;
}
.teaList.imgList ul li:nth-of-type(5n){
  margin-right: 0.3rem;
}
.teaList.imgList ul li:nth-of-type(3n){
  margin-right: 0;
}
.teaList.imgList ul li .img{
  padding: 72% 0 0;
}
.teaList.imgList li a .con .tit{
  font-size: 0.18rem;
  line-height: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.teaList li a:hover .img p{
  transform: none;
}
/* 专业介绍 */
.zyjs.txtList li{
  width: calc(50% - 0.2rem);
  margin-right: 0.4rem;
  float: left;
  margin-top: 0.4rem;
}
.zyjs.txtList li:nth-of-type(2n){
  margin-right: 0;
}
.zyjs.txtList li a{
  padding: 0.2rem 0.2rem;
}
.zyjs.txtList li{
  border-bottom: none;
}
.zyjs.txtList a::before{
  width: 100%;
  left: 0;
  background: #fff;
  background-size: 100% auto;
  box-shadow: 0px 0px 0.15rem 0px rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid #092b5b;
}
.zyjs.txtList li a:hover{
  transform: translateY(-0.1rem);
}
.zyjs.txtList li a:hover::before{
  box-shadow: 0px 0px 0.15rem 0px rgba(23, 115, 190, 0.5);
}
.zyjs.txtList li::before, .zyjs.txtList li::after{
  display: none;
}
.pb_sys_style1 .p_no_d {
    border: 1px solid #0d325c !important;
    color: #fff;
    background-color: #0d325c !important;
}

/* media */
@media only screen and (min-width: 1921px){

}
@media only screen and (min-width: 1040px){
  .leftNav,.leftNav ul{
    display: block!important;
  }
}
@media only screen and (max-width: 1040px){
  .leftNav{
    width: 100%;
    padding-left: 0;
    margin-top: 0;
    background: #fff;
    margin-bottom: 0.3rem;
  }
  .leftNav .erLm h2::before,main::before{
    display:none;
  }
  .leftNav ul{
    padding: 0 20px;
    display: none;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-radius: 0;
    background: #fff;
    max-height: none;
    width: 100%;
    float: none;
  }
  .leftNav ul::before{
    display:none;
  }
  .leftNav .erLm h2{
    font-size: 22px;
    line-height: 48px;
    text-align: left;
    box-sizing: border-box;
    background: #0d325c;
    color: #fff;
    margin-left: 0;
    padding: 0 20px;
    border-radius: 0;
  }
  .leftNav .erLm p.xl {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background: url(../img/subNav.png) no-repeat right center;
    cursor: pointer;
    transition: all .3s;
    background-size: 100% auto;
  }
  .leftNav .erLm {
      position: relative;
      width: 100%;
      float: none;
  }
  .leftNav .w1600{
    display:block;
  }
  .leftNav .erLm p.xl.on{
    transform: translateY(-50%) rotate(-90deg);
  }
  .leftNav ul>li{
    padding: 10px 0;
    margin-left: 0;
    float: none;
    border-bottom: 1px solid #eee;
    width: 100%;
  }
  .erNav>li.hover>a::before{
    display:none;
  }
  .leftNav ul>li.hover>a{
    color: #0d325c;
    font-weight: 700;
  }
  .leftNav ul>li>a{
    font-size: 18px;
    line-height: 32px;
    box-sizing: border-box;
  }
  .leftNav ul>li:last-of-type{
    border-bottom:none;
  }
  .con_sub p{
    margin-bottom: 0.2rem;
  }
  .dqwz{
    padding: 0 0 0.1rem;
    width: 100%;
    border-bottom: 1px solid #e4e4e4;
  }
  main{
    padding: 0.3rem 0;
  }
  .content .bt{
    font-size: 0.24rem;
    line-height: 0.36rem;
  }
  .content .xq{
    font-size: 0.16rem;
    line-height: 0.24rem;
    padding: 0.13rem 0;
    margin: 0.2rem 0;
  }
  .content .prevNext{
    padding-top: 0.2rem;
    margin-top: 0.2rem;
  }
  .imgTxt li{
    margin-top: 0.2rem;
  }
  .imgTxt li a{
    padding: 0.2rem;
  }
  .imgTxt li a .sx{
    margin: 0 0.2rem;
  }
  .imgTxt li .con{
    padding-left: 0.2rem;
  }
  .rightCon{
    width: 100%;
    padding-left: 0;
  }
  .teaList ul li{
      width: calc(25% - 0.15rem);
      margin-right: 0.2rem;
      margin-top: 0.2rem;
  }
  .teaList ul li:nth-of-type(5n){
    margin-right: 0.2rem;
  }
  .teaList ul li:nth-of-type(4n){
    margin-right: 0;
  }
  .zyjs.txtList li{
    width: calc(50% - 0.1rem);
    margin-right: 0.2rem;
    margin-top: 0.2rem;
  }
  .zyjs.txtList li a{
    padding: 0.15rem;
  }
}
@media only screen and (max-width: 768px){
  .leftNav .erLm h2{
    line-height: 44px;
    padding: 0 15px;
  }
  .leftNav .erLm p.xl{
    right: 15px;
    width: 25px;
    height: 25px;
  }
  .fy{
    margin-top: 20px;
  }
  main{
    padding: 20px 0;
  }
  .leftNav{
    margin-bottom: 20px;
  }
  .imgTxt li a .sx{
    display: none;
  }
  .imgTxt li a .time{
    position: absolute;
    left: 0.2rem;
    bottom: 0.2rem;
    background: #0d325c;
    width: 0.8rem;
    height: auto;
    padding: 0.1rem 0;
  }
  .imgTxt li a .time p{
    color: #fff;
    font-size: 0.18rem;
    line-height: 1;
  }
  .imgTxt li a .time p:nth-of-type(1){
    font-size: 0.26rem;
    line-height: 1;
    color: #fff;
  }
  .imgTxt li.noImg a .time{
    position: static;
    background: transparent;
    width: auto;
    height: auto;
    padding: 0;
  }
  .imgTxt li.noImg a .time p{
    color: #9B9B9B;
  }
  .imgTxt li.noImg a .time p:nth-of-type(1){
    color: #0d325c;
    margin-bottom: 12px;
  }
  .imgTxt li.noImg a .sx{
    display: block;
  }
  .imgTxt li:hover .time p{
    color: #fff;
  }
  .imgTxt li.noImg:hover .time p{
    color: #0d325c;
  }
  .teaList.imgList ul li{
      width: calc(50% - 0.1rem);
      margin-right: 0.2rem;
      margin-top: 0.2rem;
  }
  .teaList.imgList ul li:nth-of-type(5n){
    margin-right: 0.2rem;
  }
  .teaList.imgList ul li:nth-of-type(3n){
    margin-right: 0.2rem;
  }
  .teaList.imgList ul li:nth-of-type(2n){
    margin-right: 0;
  }
  .teaList ul li{
      width: calc(33.333% - 0.1rem);
      margin-right: 0.15rem;
      margin-top: 0.15rem;
  }
  .teaList ul li:nth-of-type(5n){
    margin-right: 0.15rem;
  }
  .teaList ul li:nth-of-type(4n){
    margin-right: 0.15rem;
  }
  .teaList ul li:nth-of-type(3n){
    margin-right: 0;
  }
  .zyjs.txtList li{
    width: 100%;
    }
}
@media only screen and (max-width: 540px){
  .leftNav .erLm h2{
    font-size: 18px;
    line-height: 42px;
    padding: 0 10px;
  }
  .leftNav .erLm p.xl {
      right: 10px;
  }
  .leftNav ul{
    padding: 0 10px;
  }
  .leftNav ul>li{
    padding: 8px 0;
  }
  .leftNav ul>li>a{
    font-size: 16px;
    line-height: 32px;
  }
  .fy{
    margin-top: 15px;
  }
  main{
    padding: 15px 0;
  }
  .leftNav{
    margin-bottom: 15px;
  }
  .con_sub p{
    margin-bottom: 5px;
  }
  .con_sub p, .con_sub span{
    line-height: 26px!important;
  }
  .content .bt{
    font-size: 18px;
    line-height: 30px;
    margin-top: 15px;
  }
  .content .bt.about{
    margin-bottom: 10px;
  }
  .content .xq{
    font-size: 0.16rem;
    line-height: 0.24rem;
    padding: 8px 0;
    margin: 10px 0;
  }
  .content .prevNext{
    padding-top: 15px;
    margin-top: 15px;
  }
  .dqwz{
    padding: 0;
    flex-wrap: wrap;
  }
  .txtList li a{
    padding: 0.1rem 0;
  }
  .txtList li a .tit{
      line-height: 26px;
      overflow: visible;
      white-space: normal;
      display: flex;
      flex-direction: column-reverse;
  }
  .txtList li a .time{
      margin-left: 0;
      float: none;
      width: 100%;
      display: block;
      margin-top: 4px;
  }
  .txtList li a:hover{
      padding: 0.1rem;
  }
  .imgTxt li .con .txt{
    display: none;
  }
  .imgTxt li .con .hx{
    display: none;
  }
  .imgTxt li a{
    padding: 10px;
  }
  .imgTxt li a .img{
    width: 100%;
    padding: 64% 0 0;
  }
  .imgTxt li a{
    flex-wrap: wrap;
  }
  .imgTxt li.noImg a{
    flex-wrap: nowrap;
  }
  .imgTxt li a .time{
    top: 10px;
    left: 10px;
    bottom: auto;
  }
  .imgTxt li .con{
    padding-left: 0;
  }
  .imgTxt li a .sx{
    height: 0.6rem;
    margin: 0 0.1rem;
  }
  .imgTxt li{
    margin-top: 0.15rem;
  }
  .imgTxt li .con .tit{
    font-size: 0.18rem;
    line-height: 0.3rem;
    margin-top: 10px;
  }
  .dqwz p{
    margin: 10px 0;
  }
  .teaList.imgList ul li{
    width: 100%;
    margin-right: 0!important;
  }
  .teaList ul li{
      width: calc(50% - 5px);
      margin-right: 10px;
      margin-top: 10px;
  }
  .teaList ul li:nth-of-type(5n){
    margin-right: 10px;
  }
  .teaList ul li:nth-of-type(4n){
    margin-right: 10px;
  }
  .teaList ul li:nth-of-type(3n){
    margin-right: 10px;
  }
  .teaList ul li:nth-of-type(2n){
    margin-right: 0;
  }
  .teaList li a .con .tit{
    font-size: 18px;
  }
}